{% extends "base.html" %}
{% load crispy_forms_tags %}

{% block content %}
    <div class="container">
        <div class="card">
            <div class="card-header">
                Create collection
            </div>
            <div class="card-body">
                {% crispy form %}
            </div>
        </div>
    </div>
{% endblock %}